.up-green {
	background-color: #0A4523 !important;
	width: 220px;
	margin-left: -12px;
	text-align: start;
	text-indent: 6px;
}

.a {
	display: inline-block;
	text-align: center;
	padding: 5px;
	text-decoration: none;
}

.performance-60 {
	font-size: clamp(3rem, 1.3500rem + 2vw, 4rem) !important;
}

/* .cursor-pointer .row-title:hover {
	color: #800000 !important;
} */

.cursor-pointer .row-title {
	color: #800000 !important;
}

.white-border {
	border: 2px solid white;
}

.program-search input,
.program-search input:focus {
	border: none !important;
	border-radius: 50px;
	box-shadow: none !important;
}

.program-search button,
.program-search button:focus {
	font-size: 1rem;
	box-shadow: none !important;
}

#program_type,
#program_type:focus {
	border: 1px solid #ced4da !important;
	border-radius: 20px;
	box-shadow: none !important;
}

.program-search i {
	color: black !important;
}

.program-search {
	border: 1px solid #000;
}

.grey-border {
	border: 2px solid #EBEBEB;
}

#menu .row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

@media only screen and (min-width: 360px) and (max-width: 920px) {
	.table-responsive {
		width: 100% !important;
		float: left;
	}
}

/* Faculty */

.upm-faculty img {
	border-radius: 50%;
	width: 200px;
	height: 200px;
	object-fit: cover;
}

/* Image Zoom */
#zoomLP {
	width: 747px;
	height: 419px;
	background: url(../../images/academics/lp.png);
	background-position: center;
	background-size: cover;
}

.magnify-cursor {
	cursor: zoom-in;
}

/* library */

/*-------------------------------------*/

a {
	color: #014421;
}

.eds-form-wrapper {
	padding: 8px;
	margin: auto;
	overflow: hidden;
	border-width: 1px;
	border-style: solid;
	border-color: #dedede #bababa #aaa #bababa;
	-moz-box-shadow: 0 3px 3px rgba(255, 255, 255, .1), 0 3px 0 #bbb, 0 4px 0 #aaa, 0 5px 5px #444;
	-webkit-box-shadow: 0 3px 3px rgba(255, 255, 255, .1), 0 3px 0 #bbb, 0 4px 0 #aaa, 0 5px 5px #444;
	box-shadow: 0 3px 3px rgba(255, 255, 255, .1), 0 3px 0 #bbb, 0 4px 0 #aaa, 0 5px 5px #444;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #f6f6f6;
	background-image: -webkit-linear-gradient(linear, left top, left bottom, from(#f6f6f6), to(#eae8e8));
	background-image: -webkit-linear-gradient(top, #f6f6f6, #eae8e8);
	background-image: -moz-linear-gradient(top, #f6f6f6, #eae8e8);
	background-image: -ms-linear-gradient(top, #f6f6f6, #eae8e8);
	background-image: -o-linear-gradient(top, #f6f6f6, #eae8e8);
	background-image: linear-gradient(top, #f6f6f6, #eae8e8);
}

.eds-form-wrapper #search {
	width: 85%;
	height: 42px;
	padding: 10px 5px;
	float: left;
	font: bold 16px 'lucida sans', 'trebuchet MS', 'Tahoma';
	border: 1px solid #ccc;
	-moz-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.eds-form-wrapper #drop {
	width: 100px;
	height: 20px;
	padding: 10px 5px;
	float: left;
	font: bold 16px 'lucida sans', 'trebuchet MS', 'Tahoma';
	border: 1px solid #ccc;
	-moz-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.eds-form-wrapper #search:focus {
	outline: 0;
	border-color: #aaa;
	-moz-box-shadow: 0 1px 1px #bbb inset;
	-webkit-box-shadow: 0 1px 1px #bbb inset;
	box-shadow: 0 1px 1px #bbb inset;
}

.eds-form-wrapper #search::-webkit-input-placeholder {
	color: #999;
	font-weight: normal;
}

.eds-form-wrapper #search:-moz-placeholder {
	color: #999;
	font-weight: normal;
}

.eds-form-wrapper #search:-ms-input-placeholder {
	color: #999;
	font-weight: normal;
}

.eds-form-wrapper #submit {
	float: right;
	border: 1px solid #00748f;
	height: 42px;
	width: 100px;
	padding: 0;
	cursor: pointer;
	font: bold 15px Arial, Helvetica;
	color: #fafafa;
	text-transform: uppercase;
	background-color: #014421;
	background-image: -webkit-linear-gradient(linear, left top, left bottom, from(#014421), to(#014421));
	background-image: -webkit-linear-gradient(top, #014421, #014421);
	background-image: -moz-linear-gradient(top, #014421, #014421);
	background-image: -ms-linear-gradient(top, #014421, #014421);
	background-image: -o-linear-gradient(top, #014421, #014421);
	background-image: linear-gradient(top, #014421, #014421);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
}

.eds-form-wrapper #submit:hover,
.eds-form-wrapper #submit:focus {
	background-color: #014421;
	background-image: -webkit-linear-gradient(linear, left top, left bottom, from(#bb0000), to(#800000));
	background-image: -webkit-linear-gradient(top, #bb0000, #800000);
	background-image: -moz-linear-gradient(top, #bb0000, #800000);
	background-image: -ms-linear-gradient(top, #bb0000, #800000);
	background-image: -o-linear-gradient(top, #bb0000, #014421);
	background-image: linear-gradient(top, #bb0000, #800000);
}

.eds-form-wrapper #submit:active {
	outline: 0;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
}

.eds-form-wrapper #submit::-moz-focus-inner {
	border: 0;
}

/* faculty tabs */

#faculty-tab {
	border-bottom: 2px solid #F2F2F2;
	padding-bottom: 30px;
}

#faculty-tab .nav-item .active {
	background: #1B4630 !important;
	color: white !important;
}

#faculty-tab .nav-item .nav-link {
	background: white;
	color: black;
	text-transform: none;
	padding: 14px 24px;
	border: 1px solid #1B4630;
	border-radius: 30px;
	font-size: 1.2em;
	margin-top: 10px;
}

.accordion .accordion-body {
	border-left: 5px solid #1B4630;
	border-top: 1px solid #ECECEC !important;
	border-right: 1px solid #ECECEC !important;
	border-bottom: 1px solid #ECECEC !important;
}

.accordion-button::after {
	background-image: url(../../images/global/green-carret.svg) !important;

}

.accordion-button:not(.collapsed)::after {
	background-image: url(../../images/global/green-carret.svg) !important;
}

.accordion-button {
	border-color: none !important;
	box-shadow: none !important;
	background-color: white !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	border-bottom: 2px solid #ECECEC !important;
}

.accordion-button:not(.collapsed) {
	color: #8E1536;
}

.accordion-item {
	border: none !important;
}

.accordion-button:focus {
	border-color: none !important;
	box-shadow: none !important;
}

.accordion-icon img {
	width: 15px;
}

.accordion-label label {
	font-size: 1.3em !important;
}

@media (max-width: 768px) {

	#faculty-tab .nav-item .nav-link,
	#faculty-tab .nav-item {
		width: 100% !important;
	}

	.accordion {
		width: 100% !important;
	}

	form #submit {
		width: 20% !important;
	}

	form #search {
		width: 80% !important;
	}
}


@media (max-width: 990px) {
	#zoomLP {
		width: 617px;
		height: 347px;
		background: url(../../images/academics/lp.png);
		background-position: center;
		background-size: cover;
	}
}

@media (max-width: 670px) {
	#zoomLP {
		width: 293px;
		height: 165px;
		background: url(../../images/academics/lp.png);
		background-position: center;
		background-size: cover;
	}

	.students-img {
		width: 80px !important;
		height: 80px !important;
	}
}

.read-more {
	background-color: #f5aa28;
	border-radius: 50px;
	padding: .5rem 2.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
}

.border-bottom-gray {
	border-bottom: 1px solid #999 !important;
	width: 100%;
}

.border-left {
	border-style: solid !important;
	border-width: 0 1px 0 0 !important;
	border-color: #fff !important;
}

.border-left-gray {
	border-style: solid !important;
	border-width: 0 1px 0 0 !important;
	border-color: #999 !important;
}

.form-control {
	display: block;
	width: 100%;
	padding: 0 .75rem;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-right: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 50px 0 0 50px;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.nav-pills .a-z.active,
.nav-pills .show>.a-z {
	color: #fff;
	background-color: #1B4630 !important;
}

.nav-pills .a-z {
	background: white;
	border: 0;
	padding: 0;
	width: 80px;
	height: 36px;
	border-radius: 50px;
}

.a-z:focus,
.a-z:hover {
	color: #1B4630;
}

.a-z {
	font-family: Avenir Bold;
	color: #1B4630;
	font-size: 12px !important;
	border: 1px solid #1B4630 !important;
}

@media (max-width: 992px) {
	.border-left {
		border-color: transparent !important;
	}

	.border-left-gray {
		border-color: transparent !important;
	}

	.content .shadow {
		box-shadow: 0 .5rem 1rem rgba(0, 0, 0, 0) !important;
	}
}

@media (max-width: 1600px) {
	.lpt-title {
		font-size: 36px !important;
	}

	.lpt-70 {
		font-size: 60px !important;
	}

	.lpt-text {
		font-size: 16px !important;
	}

	.nav-pills .a-z {
		width: 60px;
		height: 30px;
	}
}

@media (max-width: 1300px) {
	.lpt-title {
		font-size: 32px !important;
	}

	.lpt-70 {
		font-size: 50px !important;
	}

	.lpt-text {
		font-size: 12px !important;
	}
}

@media (max-width: 1030px) {
	.lpt-title {
		font-size: 22px !important;
	}

	.lpt-70 {
		font-size: 40px !important;
	}

	.lpt-text {
		font-size: 12px !important;
	}
}

.carousel-control-next,
.carousel-control-prev {
	opacity: 1 !important;
}

.carousel-control-prev-icon {
	background-image: url('../../images/academics/prev.png') !important;
}

.carousel-control-next-icon {
	background-image: url('../../images/academics/next.png') !important;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
	display: inline-block;
	width: 3rem !important;
	height: 2.5rem !important;
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: 100% 100%;
}

@property --n {
	syntax: "<integer>";
	initial-value: 0;
	inherits: false;
}

.number::before {
	content: counter(num);
}

@keyframes animate {
	from {
		--n: var(--from);
	}

	to {
		--n: var(--to);
	}
}

.students-img {
	width: 100px;
	height: 100px;
	border-radius: 50px;
	object-fit: cover;
}

.college-icon {
	width: 100px;
	height: 100px;
	border-radius: 50px;
	object-fit: cover;
}


.book-img {
	position: relative;
	width: 150px;
	height: 210px;
	transform-style: preserve-3d;
	transform: perspective(2000px);
}

.book-img .cover-img {
	position: relative;
	box-sizing: border-box;
	height: 100%;
	width: 100%;
	transform-origin: left;
	z-index: 1;
	transition: 1s;
	object-fit: cover;
}

.book-img:hover {
	z-index: 1;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	transform: perspective(2000px);
}

.book-img:hover .cover-img {
	transform: rotateY(-30deg);
}

.book-osa {
	position: relative;
	width: 200px;
	height: 300px;
	transform-style: preserve-3d;
	transform: perspective(2000px);
}

.book-osa .cover-osa {
	position: relative;
	height: 100%;
	width: 100%;
	box-sizing: border-box;
	transform-origin: left;
	z-index: 1;
	transition: 1s;
	object-fit: cover;
}

.book-osa:hover {
	z-index: 1;
	transform: perspective(2000px);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5)
}

.book-osa:hover .cover-osa {
	transform: rotateY(-30deg);
}